{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Edit profile -- {{request.user.id}}</title>
{% endblock meta %}

{% block content %}
<h1 class="header">Edit Profile Details</h1>
<div>
    <form action="" method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Submit">
    </form>
</div>
{% endblock content %}
